REM ** Creates BO database in localDB instance **
REM ** If BO database exists skip if -force argument no defined **
REM ** If BO database exists delete database and creates new one if -force argument efined **
REM ** Usage: dbinstall [-force] **
@echo off
call setenv.cmd
set oldcd=%cd%
cd %BOPath%
%BOConsole% dbinstall -srv:(localdb)\mssqllocaldb -db:BO -isec %1%
cd %oldcd%